# Command: testsuite::ticket-926

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-926 - Ensure stdp_dopamine_synapse does not lead to segfault

Synopsis:

    (ticket-926) run -> NEST exits if test fails

Description:

      This ticket ensures that stdp_dopamine_synapse does not lead to a segfault, even
      if volume transmitter is not set.

Author:

    Hans Ekkehard Plesser, 2014-11-12

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/ticket-926.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative